Hi,
I installed "gw14.0.2-120664_full_linux_multi" and I am seeing weird
Version Information in the Info Dialog of WebAcess:
Code:
Build Number: 120499
Program Release: 14.0.2 6/2/2015 (WebAccessServlet.class)
Shouldn't this be 120664?

But a look on the Server sais:
Code:
# rpm -qa | grep group
novell-groupwise-webaccess-webapp-14.0.2-120664
supportutils-plugin-groupwise-1.0-3.1
novell-groupwise-gwha-14.0.2-120664
novell-groupwise-server-14.0.2-120664
Also the POA Version is weird:
Code:
POA Version: 14.0.1
POA Build: 120664
Shouldn't this be 14.0.2?

cu SveN